---
group:
  name: 'Kr1s77'
  description: ''
  projects:
  - name: 'awesome-python-login-model'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flask-video-streaming-recorder'
    description: ''
    mirrorRelease: false
    topic: ''
  